Debian: Error 4 nach Update auf 1.6.1.0-1

Installation / Betrieb / Probleme unter Linux
Antworten
samurai
Beiträge: 1
Registriert: Di 21. Aug 2018, 22:58

Debian: Error 4 nach Update auf 1.6.1.0-1

Beitrag von samurai » Di 21. Aug 2018, 23:09

Hallo zusammen,

folgendes Problem, nach Update über das Debian-Paketmanagement auf Version 1.6.1.0-1 habe ich beim Aufruf von

Code: Alles auswählen

libreoffice
folgende Fehlermeldung:

Code: Alles auswählen

Error 4 forking Process
Mein System: Linux alex-laptop 4.14.0-3-amd64 #1 SMP Debian 4.14.13-1 (2018-01-14) x86_64 GNU/Linux -> Debian testing

Lösungsansätze habe ich leider bisher keine, der Aufruf von

Code: Alles auswählen

libreoffice --safe-mode
bringt das gleiche Ergebnis.
Hat mir jemand einen Ansatz, wie ich vielleicht mehr Info's zum Fehler bekommen kann?

Vielen Dank im Voraus!
Alex



gogo
Beiträge: 803
Registriert: Sa 5. Feb 2011, 19:07

Re: Debian: Error 4 nach Update auf 1.6.1.0-1

Beitrag von gogo » Mo 27. Aug 2018, 07:31

Debian testing ist TESTING - Probleme tauchen da immer wieder auf, und sollten als Bug gemeldet werden...

Es gibt auf github einen tread dazu ( https://github.com/netblue30/firejail/issues/1703 ), aber in Bezug auf firejail (was Du vermutlich nicht vorschaltest). Könnte uU ein Grafikproblem sein (vermutlich nicht...) daher nur die Standard-Hilfe (help-that-never-helps):

sudo apt-update
sudo apt dist-upgrade

falls du den nouveau-Treiber verwendest ggf. blacklisten.

oder: Did you try to turn it off and on?

Wie schon gesagt ... testing!
g
2008 LucidL./MaverickM./WinXP LibreOffice 3.3.2 > 02/13 LinuxMint13/Xubuntu > 09/13 Debian Wheezy+LO3.5.4.2 > 01/15 Debian Jessie KDE+LO4.3.3.2/Mint17 openbox auf USB+LO4.2.8.2 > 03/16 ArchLin & LO5.1+ff



Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste